<?php
if(isset($_POST['gonder'])){

$title = $_POST['title'];
$seourl = $_POST['seourl'];
$keywords = $_POST['keywords'];
$description = $_POST['description'];
$facebook = $_POST['facebook'];
$twitter = $_POST['twitter'];
$reklam1 = $_POST['reklam1'];
$reklam2 = $_POST['reklam2'];
$reklam3 = $_POST['reklam3'];
$kat1 = $_POST['kat1'];
$kat2 = $_POST['kat2'];
$kat3 = $_POST['kat3'];
$iletisim = $_POST['iletisim'];
$iletisim1 = $_POST['iletisim1'];$android = $_POST['android'];$ios = $_POST['ios'];$winamp = $_POST['winamp'];$mediaplayer = $_POST['mediaplayer'];$radyoadi = $_POST['radyoadi'];$hakkimizda = $_POST['hakkimizda'];$instagram = $_POST['instagram'];


if($title==""||$keywords==""||$description==""||$facebook==""||$twitter==""||$reklam1==""||$reklam2==""||$reklam3==""||$iletisim==""||$iletisim1==""||$android==""||$ios==""||$winamp==""||$mediaplayer==""||$radyoadi==""||$hakkimizda==""||$instagram==""){
	
		echo '<div class="error msg">
			<b>Alanları boş geçemezsiniz!</b>
				</div>';
}else{

mysql_query("SET NAMES 'utf8'");
mysql_query("SET CHARACTER SET utf8");
mysql_query("SET COLLATION_CONNECTION = 'utf8_bin'");
$mysql="UPDATE settings SET title='$title',seourl='$seourl',keywords='$keywords',description='$description',facebook='$facebook',twitter='$twitter',reklam1='$reklam1',reklam2='$reklam2',reklam3='$reklam3',kat1='$kat1',kat2='$kat2',kat3='$kat3',iletisim='$iletisim',iletisim1='$iletisim1',android='$android',ios='$ios',winamp='$winamp',mediaplayer='$mediaplayer',radyoadi='$radyoadi',hakkimizda='$hakkimizda',instagram='$instagram'";

$soru = mysql_query($mysql) or trigger_error(mysql_error(),E_USER_ERROR);

 echo "<br><div class='done msg'>
		<b>Düzenleme Kaydedildi!</b>
			</div>";
		
} }
?>